# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'markit/version'

Gem::Specification.new do |spec|
  spec.name          = "markit"
  spec.version       = Markit::VERSION
  spec.authors       = ["petehuang"]
  spec.email         = ["peteh22@gmail.com"]
  spec.description   = %q{API wrapper for MarkIt On Demand}
  spec.summary       = %q{Allows you to work with name, price, low, high, etc. of a stock}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "httparty"
end
